MediaWiki:Mobile.css:修订间差异

imported>Irukaza
无编辑摘要
top:​bad link repair, replaced: hmoegirl.com → hmoegirl.info
 
(未显示同一用户的1个中间版本)
第32行: 第32行:
/* 社群推荐背景样式 */
/* 社群推荐背景样式 */
#mp-banner {
#mp-banner {
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
     background-image: url(https://www.hmoegirl.info/images/0/09/80468767.jpg);
}
}
/* 页顶提示模板相关 */
/* 页顶提示模板相关 */
第103行: 第103行:
table.wraptable {
table.wraptable {
     white-space: normal;
     white-space: normal;
}
}/*
.content table{
.content table {
     display: table;
     display: table;
}
}*/
/* 修复单元格莫名空行 */
/* 修复单元格莫名空行 */
td {
td {